version: 1.4.4
files:
  - url: ahoi-app-Setup-1.4.4.exe
    sha512: HFav9j43z2vQfAod+P/z6FYrIk82LEXAMuyAb8KAL8DJedsIGpl4XigbZeUfW8EBItXDncYuAv3++5UmmYU93A==
    size: 101097312
path: ahoi-app-Setup-1.4.4.exe
sha512: HFav9j43z2vQfAod+P/z6FYrIk82LEXAMuyAb8KAL8DJedsIGpl4XigbZeUfW8EBItXDncYuAv3++5UmmYU93A==
releaseDate: '2025-11-10T13:18:24.327Z'
